» Ubuntu » Пакеты

Error

two or more packages specified (language-support-input-zh hardy)